@charset "utf-8";
* 
{
padding:0px;
margin: 0px;
}

body
{

	background-color:#f2f2f2;
	background-image:url(../images/menu_background.png);
	background-repeat:repeat-y;
}
.menu_button
{
	width:200px;
	height:50px;
	position:relative;
	background-image:url(../images/button_base.png);
}

.menu_button:hover
{
	background-image:url(../images/button_hover.png);
}
.menu_button p
{
	position:relative;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#1c8dd7;
	left:0px;
	top:16px;
	text-align:center;
	cursor:pointer;
}
.secondary_menu
{
	display:none;
}
.sec_menu_button
{
	position:relative;
	width:200px;
	height:35px;
	background-image:url(../images/sec_button.png);
}

.sec_menu_button a
{
	position:relative;
	top:8px;
	left:50px;
	font-family:Arial;
	font-size:14px;
	color:#1c8dd7;
	text-decoration: none;
	cursor:pointer;
}

.sec_menu_button a:hover
{
	text-decoration: underline;
}

#main_menu
{
	position:relative;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:0px;
	padding:0px;
	width:220px;
	height:1024px;

}
#video_text
{
	color:#1c8dd7;
	font-size:16px;
}

#form
{
	position:relative;
        right: 15px;
        text-align: center;
	font-family:Arial;
	font-size:14px;
	color:#1c8dd7;
}